a , a:focus{outline:0;}
.top_terms{text-align:right;padding:30px 0 20px 0;}
.top_terms span{font-family:Merriweather;font-size:15px;color:#787d7f;border-right:4px solid #89ac36;padding-right:7px;margin-right:0px;display:inline-block;}
.top_terms a{font-family:Merriweather;font-size:14px;color:#000;font-weight:bold;}
.top_terms a:hover, .top_terms a.active{color:#89ac36;}
.top_terms li{list-style:none;display:inline-block;margin-left:20px;}
.top_terms ul{display:inline-block;}
.woof_container{padding-bottom:0px;margin-bottom:-1px;display:inline-block;width:100%;background:#d8e3bf;}
.shop_filtr_title{font-family:Open sans;font-size:13px;text-align:center;letter-spacing:3px;font-weight:600;margin-top:8px;}
.shop_container{padding-top:40px;}
.ui-tabs-nav li{list-style:none;float:left;width:48%;margin:0;}
.ui-tabs-nav li:last-child{float:right;}
.ui-tabs-nav a{height:100%;background:#939d7b;width:100%;display:inline-block;font-family:Open sans;font-size:12px;text-align:center;text-transform:uppercase;color:#FFF;padding:10px 0 8px 0;font-weight:600;}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus{text-decoration:none !important;color:#f0f0f0;}
.ui-tabs-nav li img{margin-right:5px;position:relative;top:-1px;}
.ui-tabs-nav li.ui-tabs-active a{background:#607828;}
#tabs{margin-top:25px;}
.chosen-container-single .chosen-single{height:45px !important;line-height:44px !important;padding:0 15px !important;}
.chosen-container-single .chosen-single, .woof h4{background:#a2be62 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;font-size:13px;}
.chosen-container{width:100% !important;}
.woof input, .woof label, .woof span, .woof h4{font-family:Merriweather;font-size:13px;color:#000;}
.chosen-container-single .chosen-single span, .woof h4{font-weight:600;font-size:13px;}
.woof h4{padding:15px;margin-top:0px;margin-bottom:0px;}
.ui-tabs-nav{display: flex;margin-bottom:-15px;width:100%;}
.ui-tabs-nav li:first-child{margin-right:4%;}
.ui-tabs-panel{margin-top:10px;}
.woof_container_inner_atrybutproduktuprzeznaczenie h4{margin-top:0px;}
.chosen-container-single .chosen-single div{right:15px;}
.chosen-container-single .chosen-single div b{background-position:0 13px !important;transform:scale(1.1);filter:brightness(0%);-webkit-filter:brightness(0%);}
a.woof_front_toggle{float:right;font-size:19px;top:-3px;position:relative;padding:0 7px;color:#000;}
ul.woof_list{margin:0 !important;padding-left:10px;margin-bottom:-15px !important;}
.woof_list_checkbox label{position:relative;top:4px;}
.irs-line-mid, .irs-line-left, .irs-line-right, .irs-bar, .irs-bar-edge, .irs-slider{background-image:url(../images/sprite-skin-flat.png) !important;background-position-x:0%;background-position-y:0%;}
.irs .irs-grid-text{display:none;}
.irs.irs-with-grid{margin:25px 25px 15px 25px;}
.irs-from, .irs-to, .irs-single{background:none !important;}
.irs-from::after, .irs-to::after, .irs-single::after{border:none !important;}
.irs-min, .irs-max{color:#999 !important;background:none !important;}
.irs-grid{display:none !important;}
.woof_list{padding:15px 0 35px 0;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{float:none !important;font-family:Open sans;font-size:15px;text-align:center;letter-spacing:3px;font-weight:600;background:none;border:2px solid #000;border-radius:0px;color:#000;margin-top:20px;transition:all .3s;}
.woocommerce a.button:hover, .woocommerce button.button:hover{background:#f1f1f1 !important;}
.woof_submit_search_form_container{text-align:center;}
.woof_reset_search_form{float:right !important;width:100%;border:none !important;font-size:11px !important;color:#787878 !important;letter-spacing:0px !important;}
.woof_reset_search_form:hover{background:none !important;color:#000 !important;}
.woocommerce .woocommerce-result-count{margin:0 0 1em;font-family:Open Sans;text-transform:uppercase;color:#888888;position:relative;top:8px;}
.woocommerce .woocommerce-ordering select{text-transform:uppercase;color:#888888;font-size:13px;padding:8px 10px !important;}
.shop_container_right{margin-top:0px;padding-top:0 !important;}
.woocommerce-pagination{display:none;}
.gridlist-toggle{float:right;display:inline-block;padding:0 !important;clear:none !important;margin-right:10px !important;}
.gridlist-toggle a{padding:11px;background-color:#FFF;border:1px solid #e8e8e8;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-width:1px 1px 1px 1px;}
.gridlist-toggle a.active{background-color:#f5f5f5;color:#89ac36;}
.gridlist-toggle a:first-child{margin-right:-1px;}
.gridlist-toggle a:hover{background-color:inherit;color:#89ac36;}
.attrs{font-size:14px;font-weight:600;color:#000;}
.attrs span{margin-right:5px;color:#7fa526;}
ul.products.grid .attrs{display:none;}
ul.products.grid form.cart, .woocommerce ul.products li.product a.button{display:none;}
.woocommerce ul.products.list li.product a.button{display:block;float:right !important;background:#f1f1f1 !important;margin:0;margin-top:0px;padding:12.5px 15px;border:none;border-top-color:currentcolor;border-right-color:currentcolor;border-bottom-color:currentcolor;border-left-color:currentcolor;border-radius:4px;margin-right:15px;}
.woocommerce ul.products.list li.product.outofstock .gridlist-buttonwrap a.button{display:none;}
.woocommerce ul.products li.product a.button{text-align:center;border-color:#FFF;color:#FFF;background:#FFF;font-size:11px;color:#444;font-family:Open sans;text-transform:uppercase;letter-spacing:0px;border-radius:4px;padding:9px 0px;}
.woocommerce ul.products.grid li.product a.button{width:80%;}
.woocommerce ul.products.grid li.product a.button{margin-top:1em;position:absolute;top:35%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);margin-top:49px;margin-top:65px;z-index:99;}
.woocommerce ul.products li.product a.button:hover{background:#f1f1f1;}
.woocommerce ul.products.grid li.product:hover a.button, .woocommerce .related.products ul.products li.product:hover a.button{display:block;position:absolute;top:35%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);margin-top:49px;margin-top:65px;width:80%;padding:10px 0;}

.woocommerce .related.products ul.products li.product:hover a.button{display:block;position:absolute;top:45%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);margin-top:49px;margin-top:65px;width:80%;padding:10px 0;}


.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:14px;color:#5a5f4f;font-weight:600;}
ul.products.grid li.product a{text-align:center;}
.star-rating{color:#f8c848;}
ul.products.grid .star-rating{color:#f8c848;margin:auto;margin-bottom:6px;}
#inner-footer .anr_captcha_field{transform:scale(.867);transform-origin:0;-webkit-transform:scale(.867);-webkit-transform-origin:0 0;}
.woocommerce a.added_to_cart{font-family:Open sans;text-transform:uppercase;letter-spacing:0px;border-radius:4px;margin:0;margin-top:0px;margin-bottom:0px;margin-top:14px;margin-bottom:20px;padding:9px 0;font-weight:600;width:100%;}
.woocommerce ul.products li.product .price{background: #FFF;
position: relative;color:#000;display:block;font-weight:600;margin-bottom:.5em;font-size:15px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{float:left;margin:0 1.8% 2.992em 0;margin-left:0px;padding:0;padding-bottom:0px;position:relative;width:23.65%;margin-left:0;border:1px solid #e8e8e8;padding-bottom:10px;}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{margin-right:0;}
.woocommerce ul.products li.product .price del{color:inherit;opacity:.4;display:block;display:inline-block;margin-right:5px;}
.woocommerce ul.products li.product{transition:all .3s;}
.woocommerce ul.products li.product:hover, .lmp_load_more_button a:hover{}
.lmp_load_more_button a{font-family:Open sans;font-size:15px !important;text-align:center;letter-spacing:3px;font-weight:600;background:none !important;border:2px solid #000;border-radius:0px;color:#000;margin-top:20px;transition:all .3s;}
.woocommerce ul.products li.product .onsale{top:0;right:0;left:auto;margin:-.5em -.5em 0 0;background:#ea5c5c;border-radius:3px;padding:0 6px !important;font-size:12px;font-weight:600;min-width:unset !important;min-height:unset !important;line-height:20px;right:unset !important;left:10px;margin:0 !important;top:12px;}
.button_special{top:0;left:auto;margin:-.5em -.5em 0 0;background:#ea5c5c;border-radius:3px;padding:0 6px !important;font-size:12px;font-weight:600;min-width:unset !important;min-height:unset !important;line-height:20px;right:unset !important;left:10px;margin:0 !important;top:12px;position:absolute;color:#fff;}
.stockStatus{background:#b08722;}
.special_2{top:35px;}
ul.products li.outofstock .gridlist-buttonwrap a{display:none;}
.woocommerce ul.products.list li.product a img{width:145px !important;margin:0;}
.woocommerce ul.products.list li.product .woocommerce-loop-product__title{float:left;}
ul.products.list li.product .star-rating{margin-left:12px;float:left;margin-top:0;position:relative;top:7px;}
ul.products.list .attrs{padding-right:20px;clear:right;margin-top:35px;padding-left:10px;}
ul.products.list li.product .price{color:#000;display:block;font-weight:600;margin-bottom:.5em;font-size:15px;float:right;width:auto;clear:right !important;margin:5px 20px;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color:#8aad39;color:#fff;-webkit-font-smoothing:antialiased;border:none;letter-spacing:0px;text-transform:uppercase;font-size:11px;border-radius:4px;padding:12px 0px;margin-top:0px !important;}
.woocommerce button.button.alt:hover{background-color:#607828 !important;}
.woocommerce .quantity .qty{width:3.631em;text-align:center;float:left;height:36px;border:1px solid #e8e8e8;border-radius:4px;margin-right:5px;}
ul.products.list li.product .gridlist-buttonwrap{width:auto;}
ul.products.list li.product button.button.alt{padding:12px 22px;margin-right:6px;}
.woocommerce ul.products.list a.added_to_cart{width:auto;background:#f1f1f1;color:#444;font-size:11px;margin:0;margin-right:0px;top:0;padding:10.5px 5px;margin-right:7px;}
ul.products.list hr{display:none;}
ul.products.list li.product, .woocommerce-page ul.products.list li.product{padding-bottom:0px;margin-bottom:10px;}
ul.products.list li.product .gridlist-buttonwrap{margin-bottom:0;}
ul.products.list .quantity{float:left;}
ul.products.grid li.product:hover form.cart{display:block;}
.woocommerce ul.products.grid li.product{overflow:hidden;}
.woocommerce ul.products.grid li.product .full_thumb{display:none;}
.full_thumb{position:fixed;left:50%;z-index:1;display:none;background:#FFF;padding:10px;border:1px solid #ccc;box-shadow:0px 0px 11px 2px #CCC;top:50%;transform:translate(-50%,-50%);transform:-webkit-translate(-50%,-50%);z-index:9999;margin-left:100px;}
.full_thumb img{}
.woocommerce ul.products.list li.product a .full_thumb img{width:100% !important;height:100%;max-height:90vh;max-width:500px;margin:0 !important;}
ul.products.grid li.product img{transition:all .3s;}
ul.products.grid li.product:hover img, .related.products ul.products li.product:hover img{transform:scale(1.3);}
ul.products.grid li.product:hover a.woocommerce-loop-product__link:after{content:" ";background:rgba(0,0,0,.5);position:absolute;width:100%;height:100%;top:0;left:0;}
.woocommerce ul.products.grid .quantity .qty{float:none;margin-bottom:5px;}
ul.products.grid form.cart{text-align:center;position:absolute;top:35%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);text-align:center;width:80%;}
.woocommerce ul.products.grid button.alt{font-size:11px;width:100%;}
.woocommerce ul.products.grid .gridlist-buttonwrap{}
.woocommerce ul.products, .sidebar_filter{opacity:0;}
.woocommerce-message .button{margin-top:0px !important;margin-right:20px !important;}
.woocommerce-message{margin-top:11px;}
.slick-prev::before{content:url(../images/shopal.png);}
.slick-next::before{content:url(../images/shopar.png);}
.slick-prev, .slick-next{top:39%;}
.woocommerce div.product .product_title{clear:none;margin-top:0;padding:0;font-size:30px;float:left;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{float:left;width:33%;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{float:right;width:60%;}
.product_meta .posted_in{display:none;}
.product_meta{float:right;position:relative;top:10px;}
.summary .woocommerce-product-rating{width:100%;display:inline-block;margin-top:20px;margin-bottom:10px !important;}
.woocommerce-product-details__short-description{color:#777777;font-size:14px;line-height:24px;}
.woocommerce div.product p.price, .woocommerce div.product span.price{color:#000;}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{text-decoration:none !important;}
.odmianytable.product li > div:nth-child(n+1){border-bottom:1px solid #aaaaaa;padding:3px 0px;padding-left:0px;text-transform:uppercase;font-size:13px;color:#000;font-weight:600;text-align:left;padding-left:25px;}
.odmianytable.product li:first-child > div{text-align:center;color:#FFF;font-size:18px;padding:5px 0;}
.odmianytable.product li{list-style:none;padding:0;text-align:center;}
.odmianytable.product{margin-bottom:20px !important;float:left;width:100%;border:1px solid #aaaaaa;margin-top:20px;}
.woocommerce .shop_container span.onsale{top:0;right:0;left:auto;margin:-.5em -.5em 0 0;background:#ea5c5c;border-radius:3px;padding:0 6px !important;font-size:12px;font-weight:600;min-width:unset !important;min-height:unset !important;line-height:20px;right:unset !important;left:10px;margin:0 !important;top:12px;}
.woocommerce div.product button.button.alt, .woocommerce input.button.alt{padding:20px 20px;margin-top:0px !important;}
.woocommerce div.product .quantity .qty{width:4.631em;height:55px;}
.share{color:#222222;display:inline-block;position:relative;margin-right:15px;font-size:16px;top:5px;}
.share_cont{float:right;display:flex;}
.tags_cont span:first-child{color:#897b1c;font-family:Merriweather;font-size:18px;color:#666666;margin-right:20px;}
.tags_cont{display:inline-block;width:100%;border-top:1px solid #e8e8e8;padding-top:10px;}
.tags_cont a{float:left;background:#897b1c;list-style:none;color:#fff;font-weight:600;margin-right:5px;padding:5px 10px;margin-top:4px;}
.tagged_as{display:inline-block;width:100%;}
ul.products p{display:none;}
.woocommerce div.product .hr2{top:10px;display:inline-block;margin-bottom:15px !important;}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs{clear:both;border:1px solid #cacaca;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before{-webkit-box-shadow:2px 2px 0 #fff;box-shadow:2px 2px 0 #fff;display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after{display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border-radius:0 !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border:1px solid #d3ced2;background-color:#fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after{display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{display:none;}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li{display:inline-block;border-top:none !important;padding:3px 40px;text-transform:uppercase;}
.woocommerce div.product .woocommerce-tabs ul.tabs{list-style:none;padding:0 0 0 0em;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{color:#89ac36;}
.woocommerce div.product .woocommerce-tabs .panel{margin:0 0 2em;padding:0;padding:0 35px;}
#review_form label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:normal;color:#676767;}
.comment-reply-title{display:none;}
ol.commentlist time{font-size:.8em;color:#999;}
.comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment input, .comment-form-author textarea, .comment-form-email textarea, .comment-form-url textarea, .comment-form-comment textarea{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555 !important;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:0px;}
.comment-form-author, .comment-form-email{margin-bottom:15px;float:left;width:48%;}
.comment-form-email{float:right;}
.woocommerce #review_form #respond .form-submit input{left:auto;float:right !important;color:#fff;font-weight:normal;letter-spacing:0;text-transform:uppercase;padding:15px 20px;margin-bottom:20px;}
.woocommerce #review_form #respond .form-submit input:hover{background:#73922b;}
.related.products h2{color:#777c7e;font-family:Merriweather;font-size:38px;font-weight:100;text-transform:uppercase;text-align:center;margin-bottom:10px;margin-top:55px;}
.firstword{color:#89ac36;}
.woocommerce ul.products.grid li.product .woocommerce-loop-category__title, .woocommerce ul.products.grid li.product .woocommerce-loop-product__title, .woocommerce ul.products.grid li.product h3{background:#FFF;margin-top:-15px;position:relative;padding-top:20px;font-family:Open Sans;}
.woocommerce .related.products li.product{transition:all .3s;text-align:center;}
.woocommerce .related.products .star-rating{color:#f8c848;margin:auto;margin-bottom:auto;margin-bottom:6px;}
.related.products form.cart, .product_meta .tagged_as{display:none;}
.woocommerce .related.products li.product:hover form.cart{display:block;}
.related.products form.cart{text-align:center;position:absolute;top:40%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);text-align:center;width:80%;}
.woocommerce .related.products button.button.alt, .woocommerce .related.products input.button.alt{padding:13px 10px !important;margin-top:0px !important;width:100%;}
.woocommerce .related.products ul.products li.product:hover a.woocommerce-loop-product__link::after{content:" ";background:rgba(0,0,0,.5);position:absolute;width:100%;height:100%;top:0;left:0;}
.woocommerce .related.products .quantity .qty{width:3.631em;text-align:center;float:none !important;margin-bottom:10px;}
.woocommerce .related.products form.cart div.quantity{float:none;margin:0 4px 0 0;}
.related.products ul.products{opacity:0;padding:0 10%;margin-top:15px;}
.woocommerce div.product p.price, .woocommerce div.product span.price{color:#000;display:inline-block;width:100%;}
.attrsTable{}
.attrsTable th{text-align:center;color:#FFF;font-size:18px;padding:5px 0;background:#89ac36;font-family:Merriweather;text-transform:uppercase;font-weight:600;}
.attrsTable td{border:1px solid #d2d2d2;padding:3px 0px;padding-left:0px;padding-left:0px;text-transform:uppercase;font-size:13px;color:#000;font-weight:600;text-align:left;padding-left:25px;}
.attrsTable tr{}
#customer_details input, #customer_details textarea, #customer_details select{border:1px solid rgba(0,0,0,.1);padding:7px 12px;border-radius:5px;}
.group_table label{font-size:17px;}
.group_table a:focus{color:#787d7f;}
.group_table td.label, .group_table td.price{padding:16px 15px !important;}
.group_table td.label{display:inline-block;}
.group_table .woocommerce-Price-amount{font-size:16px;position:relative;top:-4px;}
.group_table p.stock{font-size:.92em;margin:-5px 0px !important;}
.group_table{margin:20px 0;}
#qtranslate-2-chooser li{display:none;float:none;font-family:Open Sans;font-size:11px;color:#000;text-transform:uppercase;color:#000;}
#qtranslate-2-chooser li a{color:#000;}
#qtranslate-2-chooser li.active{display:block;}
#qtranslate-2-chooser:hover li{display:block;}
#qtranslate-2-chooser{background:#FFF;position:relative;top:-3px;display:inline-block;margin-left:5px;width:auto;width:90px;border-right:1px solid #e8e8e8;}
.righthead .widgettitle{margin-bottom:9px;font-family:Open Sans;font-size:11px;color:#000;text-transform:uppercase;font-weight:600;display:inline-block;margin:0;padding:0;float:left;margin-right:5px;}
.woocommerce-currency-switcher-form .dd-selected{color:#000000;display:block;font-weight:bold;overflow:hidden;padding:0 5px !important;position:relative;top:-2px;font-size:11px;font-weight:600;font-family:Open Sans;}
.woocommerce-currency-switcher-form{float:left;}
.dd-pointer{width:0;height:0;position:absolute;right:-10px !important;top:6px !important;margin-top:-3px;}
.dd-select{background:none !important;border:none !important;}
.dd-selected-description, .dd-option-description{display:none !important;}
#woocs_selector-2{list-style:none;float:left;margin-left:15px;}
.widget li{padding:0px !important;}
#woocs_selector-2 label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:bold;font-size:11px;}
.woocommerce-currency-switcher-form ul.dd-options{list-style:none !important;width:70px !important;}
#woocs_selector-2{display:none;}
.woocommerce-page #woocs_selector-2{display:block;}
.fb-like{float:right;position:relative;top:-4px;}
.woocommerce-page .fb-like{display:none;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;outline:0;line-height:1;padding:6px;border:1px solid #ccc;border-radius:5px;background:#FFF;}
.woocommerce form .form-row label.inline{display:inline;margin-left:10px;}
input#createaccount{position:relative !important;top:0px !important;margin:0 !important;margin-right:8px !important;display:inline-block;left:-2px;}
.cart-customlocation{display:none;float:right;border:1px solid #dedede;padding: 6px 15px;

text-transform: uppercase;

color: #000;

font-weight: 600;

font-size: 13px;

border-radius: 5px;}
.woocommerce-page .cart-customlocation{display:block;}
.woocommerce-page #searchform{padding:0;margin-top:0 !important;margin-right:240px !important;}
#searchform{margin-top:20px;}
input.search-query.form-control{margin:0 !important;}
.woocommerce-page .righthead2{position:relative;top:58px;}
.login-button{font-family:Open Sans;font-size:11px;color:#000;text-transform:uppercase;font-weight:600;position:relative;top:-3px;margin-left:20px;display:none;float:left;border-left:1px solid #dedede;padding-left:10px;}
.woocommerce-page .login-button{display:block;}
.woocommerce-MyAccount-navigation li{list-style:none;font-weight:600;border-bottom:1px solid #f1f1f1;padding:3px 10px;}
.woocommerce-MyAccount-navigation ul{border:1px solid #dede;border-radius:10px;}
.woocommerce-page #widget-footer > div{margin-right:3%;width:15%;}
.woocommerce-page #widget-footer > div:first-child{width:25%;}
.woof_container select{width:100%;background:#d8e3bf;border:none;padding:10px;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color:#333 !important;color:#fff;}
#qtranslate-2-chooser:after{content:" ";border:solid 5px transparent;border-top-width:5px;border-top-style:solid;border-top-color:transparent;border-top:solid 5px #000;width:0;height:0;position:absolute;right:3px;top:6px;}
.woof_list_checkbox li .checked + label{font-weight:800;}
.woof_list_checkbox li .disabled + label{opacity:.5;}
#customer_details input, #customer_details textarea, #customer_details select{border:1px solid rgba(0,0,0,.1) !important;padding:7px 12px;border-radius:5px;}
.sbuttonheader > ul{float:left;padding:0 !important;}
.woocommerce-Tabs-panel--description.panel.entry-content{display:inline-block;width:100%;}
ul.products.list .fancybox img{cursor:zoom-in;}
.if_vat span{position:relative;top:0px;left:10px;}
.if_vat{margin:10px 0;}
#customer_details .vat{display:none;}
.back_button{font-size:14px;text-transform:uppercase;padding:8px 20px;margin-bottom:20px;display:inline-block;margin-top:-10px;color:#000;font-family:Merriweather;border:1px solid #dedede;font-weight:300;}
.back_button i{margin-right:10px;position:relative;top:1px;color:#89ac36;font-weight:900;font-size:20px;}
.added_to_cart{background:#FFF;padding:3px 35px;margin:15px;position:relative;top:-9px;font-size:11px;}
.woocommerce-result-count{display:none;}
.related.products .woocommerce-loop-product__title{background:#fff;margin-top:-14px !important;position:relative;padding-top:21px !important;}
.related.products .products li{overflow:hidden;}
.related.products a img{transition:all .3s;}
.shop_foot_div{text-align:center;font-family:Open Sans;font-size:13px;}
.shop_foot_div img{}
.shop_foot_div span{display:inline-block;width:100%;text-align:left;font-weight:600;margin-top:15px;color:#000;}
.shop_footer h2{margin-top:15px !important;margin-bottom:40px !important;}
.woocommerce #review_form #respond textarea, #customer_details textarea{color:#000 !important;}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{position:relative;margin-left:-20px;margin-top:4px \9;}
.checkbox .woocommerce-form__input{margin-left:0px !important}


.show_filtr{
font-family: Open sans;
font-size: 17px;
text-align: center;
letter-spacing: 3px;
font-weight: 600;
border: 2px solid;
padding: 10px;
margin-top: 30px;
margin-bottom: 20px;

cursor: pointer;
display:none;
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none; 
}
.show_filtr:hover{
background:#eee;
}

.dane_przelew p {
line-height:15px;
}
.dane_przelew{
font-weight: 700;

}

.przelew {
    border: 2px dashed #d3ced2;
    padding: 20px 30px;
    border-radius: 13px;
}

.dane_przelew > div{
margin-bottom:30px;
border-right: 1px dashed #d3ced2;
}
.dane_przelew > div:first-child{



}
.woocommerce-checkout form.checkout .anr_captcha_field{
display:none;
}

@media only screen and (max-width:992px){.woocommerce-cart-form .product-quantity .quantity{display:inline-block;}

.righthead2 {
    display: block;
}
.woocommerce-page .righthead2 {

    top: 70px;
    position: absolute;
    right: 183px;

}

.shop_foot_div span{text-align:center;margin-bottom:35px;}
.show_filtr{ display:block;}
#sidebar1 #tabs{display:none;}

ul.products.grid form.cart, .woocommerce ul.products.grid li.product a.button {
    display: block;
    position: relative !important;
    top: 0px !important;
    margin: 0 !important;
transform: translate(-50%, 0%) !important;
-webkit-transform: translate(-50%, 0%) !important;
}
ul.products.grid form.cart {
  margin-top: -30px !important;

}
.woocommerce ul.products.grid li.product a.button {
    text-align: center;
    border-color: #eee;
    color: #FFF;
    background: #fff;
    font-size: 11px;
    color: #444;
    font-family: Open sans;
    text-transform: uppercase;
    letter-spacing: 0px;
    border-radius: 4px;
    padding: 9px 0px;
    position: absolute;
    top: 85px !important;
    
}
.woocommerce ul.products.grid li.product {
    overflow: hidden;
    padding-bottom: 65px;
}
.woocommerce ul.products.grid li.product:hover a.button, .woocommerce .related.products ul.products li.product:hover a.button {
 
    padding: 9px 0;
}
ul.products.grid li.product:hover a.woocommerce-loop-product__link::after, .woocommerce .related.products ul.products li.product:hover a.woocommerce-loop-product__link::after {
   
    background: rgba(0,0,0,0);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.woocommerce a.added_to_cart {

    margin-bottom: 0px;
    padding: 6px 0;
    font-weight: 600;
    width: 100%;
    top: 32px;
    border: 2px solid #eee;
}

.related.products form.cart, .product_meta .tagged_as {
    display: block;
    position: relative !important;
    transform: translate(-50%, 0%) !important;
    -webkit-transform: translate(-50%, 0%) !important;
    top: 0 !important;
    margin-top: -30px;
}

.woocommerce .related.products ul.products li.product a.button {
    position: absolute;
    left: 50%;
    width: 80%;
    top: 110px !important;
}

.woocommerce .related.products li.product {
    transition: all .3s;
    text-align: center;
    padding-bottom: 40px;
}










}
@media only screen and (min-width:992px){.shop_foot_div{width:20%;}
ul.products.list li.product img:hover + .full_thumb{display:block;}
}
@media only screen and (min-width:768px) and (max-width:1200px){.woocommerce-page #widget-footer > div{margin-right:2%;width:22%;}
}
@media only screen and (min-width:992px) and (max-width:1200px){.woocommerce-page #searchform {
    padding: 0;
    margin-top: 0;
    margin-right: 25px !important;
    width: 203px;
}
.sbuttonheader {
    position: absolute;
    right: 25px;
    z-index: 9;
    bottom: 15px;
    padding: 10px 0 !important;
    float: right;
    top: 58px;
    position: relative;
}
.ui-tabs-nav a{font-size:9px;}
.chosen-container-single .chosen-single span, .woof h4{font-weight:600;font-size:11px;}
}
@media only screen and (max-width:768px){.woocommerce-page #widget-footer > div:first-child{width:100%;}
.woocommerce-page .righthead2 {
    position: absolute;
    top: 139px;
    right: 183px;

}
.woocommerce-page #widget-footer > div{margin-right:0;width:100%;}
.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary{float:none;width:100%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product{width:48%;float:left;clear:both;margin:0 0 2.992em;}
ul.products.list li.product, .woocommerce-page ul.products.list li.product{padding-bottom:15px;margin-bottom:10px;}
.woocommerce ul.products.grid li.product, .woocommerce-page ul.products.grid li.product, .woocommerce-page[class*="columns-"] ul.products.grid li.product, .woocommerce[class*="columns-"] ul.products.grid li.product{width:48% !important;float:left !important;clear:both !important;margin:0 0 2.992em !important;}
.woocommerce ul.products.grid li.product:nth-child(2n), .woocommerce-page ul.products.grid li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products.grid li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products.grid li.product:nth-child(2n){float:right !important;clear:none !important;}
ul.products.list li.product .gridlist-buttonwrap{margin-bottom:0;margin-top:10px;}
.woocommerce ul.products.list li.product a.button{margin-top:10px;}
}

@media screen and (max-width: 550px) {

.woocommerce ul.products.grid li.product, .woocommerce-page ul.products.grid li.product, .woocommerce-page[class*="columns-"] ul.products.grid li.product, .woocommerce[class*="columns-"] ul.products.grid li.product {
    width: 100% !important;
    float: left !important;
    clear: both !important;
    margin: 0 0 2.992em !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
    width: 100%;
}


}



@media only screen and (max-width:480px){.attrsTable td{word-wrap:break-word;font-size:11px;padding-left:5px;}
.woocommerce-page .righthead2 {

    top: 170px;

}
.woocommerce-page .login-button {

    display: block;
    text-align: center;
    width: auto;
    padding: 0;
    margin: 0;
        margin-left: 0px;
    border: none;
    margin-left: 25px;

}
.navbar-header{margin-bottom:50px;margin-top:60px;}
.sbuttonheader{top:170px;}
.woocommerce-page .login-button{display:block;text-align:center;width:100%;padding:0;margin:0;border:none;}
}
@media only screen and (max-width:395px){.woocommerce ul.products.list li.product a img{width:100% !important;margin-bottom:10px;}
.woocommerce ul.products.list li.product .woocommerce-loop-product__title{float:left;padding-left:10px;}
.gridlist-toggle{margin-right:0px !important;clear:both !important;margin-bottom:20px !important;}
}